/*CSS*/


body{
	margin:0px;
	padding:20px 0;
	font-family :"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:95%;
	line-height:1.3;
	color:#000;
	background:url('../img/back.jpg') no-repeat top center fixed ;
	background-size:cover;
}

img{
	border:0px;
	vertical-align:bottom;
}

a{
	color:#00A0E9;
	text-decoration:none;
}
a:hover{
	color:#F8B62D;
}

p{
	padding:0;
	margin:0 0 15px 0;
}
p:last-child{margin:0;}

h2,h3,h4{
	margin:15px 0 5px 0;
}

h2:first-child,h3:first-child,h4:first-child{margin-top:0;}

h2{
	background:url(../img/h2_head.png) left no-repeat;
	padding-left:26px;
	font-size:120%;
	color:#333;
	letter-spacing:2px;
}
h2:first-letter {
	font-size: 135%;
	color:#666;
}

hr.hr_deco{
	border:0;
	width:100%;
	height:42px;
	margin:1em 0;
	background:url("../img/line.png") center center no-repeat;
}

/*色*/
.color1{color:#f00;}


/*layout*/
#layout{
	margin:0 auto;
	width:936px;
}

/*TOP*/
#top{
	position:relative;
	width:900px;
	height:500px;
	padding:18px 18px 0 18px;
}
#top:after{
	position:absolute;
	content:url(../img/top_frame.png);
	top:0;
	left:0;
}
#topimg{
	width:900px;
	height:500px;
	background:url(../img/top.jpg) no-repeat;
}

#message{
	position:absolute;
	bottom:20px;
	left:162px;
	width:574px;
	height:124px;
	padding:20px;
	background:url(../img/bg_message.png) no-repeat;
	color:#fff;
	z-index:100;
}

#message .message_name{
	position:absolute;
	bottom:20px;
	right:20px;
	width:574px;
	padding-top:0.5em;
	border-top:1px dashed #fff;
	font-weight:bold;
	text-align:right;
}

/*タイトル*/
.title{
	display:block;
	width:936px;
	height:0;
	overflow:hidden;
	margin:0;
	padding-top:60px;
	background:url(../img/headtitle.png) no-repeat;
	text-align:center;
}

/*メインテキスト部分*/
.main{
	position:relative;
	width:848px;
	background:url('../img/main_body.png') ;
	padding:22px 44px;
	margin-bottom:42px;
	text-align:left;
	border-radius:10px;
}

.main:before{
	position:absolute;
	content:url(../img/main_head.png);
	top:0;
	left:0;
}

.main:after{
	position:absolute;
	content:url(../img/main_foot.png);
	bottom:-22px;
	left:0;
}


p.clear{margin:0px; padding:0px; clear:both;}
p.right{text-align:right;}

.clearBoth{clear:both;}


/*ログインBOX*/
.loginbox{
	width:460px;
	margin:0 auto;
	margin-bottom:20px;
	padding:10px;
	overflow:hidden;
	border-top:2px ridge #909090;
	border-bottom:2px ridge #909090;
	border-left:1px ridge #909090;
	border-right:1px ridge #909090;
	background:#333 url(../img/bg_stlipe.png);
	border-radius:5px;
	box-shadow:inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
}

.loginbox_form,.loginbox_btn{
	float:left;
}

.loginbox_form{
	width:280px;
	margin-right:20px;
}
.loginbox_form dl{
	margin:0;
}

.loginbox_form dt,.loginbox_form dd{
	display:block;
	float:left;
	height:26px;
	margin:2px 0;
	line-height:26px;
}
.loginbox_form dt{
	width:60px;
	font-weight:bold;
	color:#fff;
}

.loginbox_form dd{
	width:220px;
	color:#fff;
}

.loginbox_form dd input{
	height:20px;
	width:220px;
	font-size:90%;
	vertical-align:bottom;
	color: #000;
}

.loginbox_btn input#btn_login{
	border:none;
	width:160px;
	height:0;
	padding-top:58px;
	background:url(../img/btn_login.png) no-repeat;
	overflow:hidden;
}

.loginbox_btn input#btn_login:hover{
	background:url(../img/btn_login_on.png) no-repeat;
}

.loginbox_btn input#btn_logout{
	border:none;
	width:160px;
	height:0;
	padding-top:30px;
	background:url(../img/btn_logout.png) no-repeat;
	overflow:hidden;
}

.loginbox_btn input#btn_logout:hover{
	background:url(../img/btn_logout_on.png) no-repeat;
}


/*ログインPC*/
.loginPC{
	width:848px;
	margin:0 auto;
	margin-bottom:20px;
}

.loginPC_data{
	margin:0 0 10px 0;
	padding:5px;
	overflow:hidden;
	border-radius:5px;
	box-shadow:0px 1px 3px rgba(0,0,0, .1);
}

.loginPC_now .loginPC_data{background:#FFE57F url(../img/bg_stlipe2.png);}

.loginPC_data:last-child{margin:0;}

.loginPC_data dl{margin:0;}

.loginPC_data dt,.loginPC_data dd{float:left;}

.loginPC_data dt{width:160px;}

.loginPC_data dt img{margin-right:5px;}

.loginPC_data dd{
	height:40px;
	margin-left:0;
	padding:5px;
	background:#fff;
	border-radius:3px;
	box-shadow:inset 1px 1px 1px rgba(0,0,0, 0.3);
}

.loginPC_now .loginPC_data dd{width:668px;}

.loginPC_data dd p{margin:0;}

.loginPC_name{
	font-weight:bold;
	word-break:break-all;
}

.loginPC h3.loginPC_choiceHead{
	overflow:hidden;
	text-align:center;
	color:#333;
}
.loginPC h3.loginPC_choiceHead span{
	position:relative;
	display:inline-block;
	margin:0 2.5em;
	padding:0 1em;
	text-align:left;
}
.loginPC h3.loginPC_choiceHead span::before,
.loginPC h3.loginPC_choiceHead span::after{
	position:absolute;
	top:50%;
	content:'';
	width:400%;
	height:2px;
	background:#ccc;
}

.loginPC h3.loginPC_choiceHead span::before{right:100%;}
.loginPC h3.loginPC_choiceHead span::after{left:100%;}

.loginPC h4.loginPC_choiceBtn{
	margin-top:5px;
	margin-bottom:5px;
	padding:5px 5px 5px 10px;
	border-radius:5px;
	box-shadow:0px 1px 3px rgba(0,0,0, .1);
	background:#efefef;
	overflow:hidden;
}
	.loginPC h4.loginPC_choiceBtn#choice_wt5{background:url(../img/bg_wt5.png);}
	.loginPC h4.loginPC_choiceBtn#choice_wt6{background:url(../img/bg_wt6.png);}
	.loginPC h4.loginPC_choiceBtn#choice_wt7{background:url(../img/bg_wt7.png);}
	.loginPC h4.loginPC_choiceBtn#choice_wt8{background:url(../img/bg_wt8.png);}

.loginPC h4.loginPC_choiceBtn span{
	float:right;
	width:44px;
	height:0;
	padding-top:18px;
	overflow:hidden;
	background:#fff url(../img/btn_open.png) center no-repeat;
	border-radius:3px;
	text-align:center;
	border:1px solid #ccc;
}

.loginPC h4.loginPC_choiceBtn span.open{
	background:#fff url(../img/btn_close.png) center no-repeat;
}

.loginPC h4.loginPC_choiceBtn:hover{
	color:#fff;
	opacity:0.7;
}

.loginPC_choice{overflow:hidden;}

.loginPC_choice .loginPC_data{
	display:block;
	float:left;
	width:774px;
	margin-right:10px;
	background:#efefef url(../img/bg_stlipe.png);
}

.loginPC_choice .loginPC_data dd{width:604px;}

.loginPC_set{
	display:block;
	float:left;
	width:54px;
}

.loginPC_set input{
	border:none;
	width:54px;
	height:0;
	padding-top:60px;
	background:url(../img/btn_choice.png) no-repeat;
	overflow:hidden;
}
.loginPC_set input:hover{
	background:url(../img/btn_choice_on.png) no-repeat;
}

/*掲示板一覧*/
.bbsList{
	margin-bottom:20px;
	overflow:hidden;
}

.bbsList ul{
	list-style:none;
	margin:0 -10px 0 0;
	padding:0;
}

.bbsList ul li{
	display:block;
	float:left;
	width:405px;
	margin:0 10px 10px 0;
	padding:5px;
	background:#6C5A3C url(../img/bg_stlipe.png);
	border:2px ridge #909090;
	border-radius:5px;
	box-shadow:inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
}

.bbsList ul li dl{margin:0;}

.bbsList ul li dt,.bbsList ul li dd{float:left;}

.bbsList ul li dt{
	width:50px;
	margin-right:5px;
}

.bbsList ul li dd{
	position:relative;
	width:340px;
	height:40px;
	margin-left:0;
	padding:5px;
	background:#fff;
	border-radius:3px;
	box-shadow:inset 1px 1px 1px rgba(0,0,0, 0.3);
	cursor:pointer;
}

.bbsList ul li dd:hover a{
	color:#f8b62d;
}

.bbsList ul li dd p{margin:0;}

.bbsList_title{
	font-weight:bold;
	word-break:break-all;
}

.bbsList_date{
	font-size:95%;
}

/*お知らせ・注意事項など*/
.notice_inner{
	margin-left:30px;
}

.notice h3{
	margin-bottom:0;
	font-size:105%;
}

ul.update{
	padding:0;
	margin:0;
}
ul.update li{
	list-style:inside;
	text-indent:-1em;
	padding-left:1em;
	margin:0 0 5px 0;
}

ul.update li:last-child{margin-bottom:0;}

/*pageTOP*/
#naviBtn {
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:100;
}
#naviBtn a {
	display:block;
	width:100px;
	height:0;
	padding-top:100px;
	font-size:90%;
	text-align:center;
	text-decoration:none;
	background:url(../img/btn_pagetop.png) no-repeat;
	overflow:hidden;
}
#naviBtn a:hover{
	opacity:0.6;
}

/*pageBACK*/
#naviBtn_back {
	position:fixed;
	bottom:20px;
	left:20px;
	z-index:100;
}
#naviBtn_back a {
	display:block;
	width:100px;
	height:0;
	padding-top:100px;
	font-size:90%;
	text-align:center;
	text-decoration:none;
	background:url(../img/btn_back.png) no-repeat;
	overflow:hidden;
}
#naviBtn_back a:hover{
	opacity:0.6;
}

/*footer*/
#footer{
	width:900px;
	padding:10px 0px;
	text-align:center;
}

